uuid: e02e5f4f-2ff9-4f48-888d-679271631d8c
langcode: en
status: true
dependencies:
  config:
    - image.style.d08
    - image.style.d10
    - image.style.d12
  module:
    - varbase_media
_core:
  default_config_hash: ySrI4Q4Afz-EMU2GO6QwTBVKP4FH6l-tSSwdr_XaLmo
id: d12
label: 'Display 12 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d10
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d12
    breakpoint_id: varbase_media.screen-lg-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08
